mat-grid-tile:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.1);
}

mat-grid-tile:nth-child(odd) {
  background-color: rgba(255, 255, 255, 0.1);
}

.day-container {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}

.day-title {
  padding: 16px;
  background: rgba(0,0,0, .38);
}

.day-passed {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  background: rgba(255, 255, 255, 0.48);
  display: flex;
  align-items: center;
  justify-content: center;

  .day-passed-placeholder {
    text-transform: uppercase;
    text-shadow: 1px 3px rgba(0,0,0,0.4);
    font-weight: bold;
    font-size: 2.8em;
  }
}

.scheduled-activities-container {
  padding: 16px;
  flex: 1;
}

.spacer {
  flex: 1 1 auto;
}
